.comments { margin-top:20px; width: 100%;}
.commentsHeader{background:#393939; margin:0; width:100%; margin-bottom: 25px; padding: 8px 30px;box-sizing: border-box;} 
.comments h4.commentCountList{font-size: 26px; text-transform: uppercase; line-height: 35px; color:#fff; margin: 0; display: table; float: left; font-weight: 700;}
.comments h4.commentCountList span{background:url('/assets/img/front/commentsTitleNo.png') left center no-repeat;
                      text-align: center; vertical-align: middle; 
                      color: #fff; font-size: 18px; padding-left: 42px; line-height: 35px;
                      font-weight: 600;  margin-left: 20px;}
.comments a.button{background: url('/assets/img/front/leaveComment.png') right center no-repeat; margin:0; height: 35px;padding-right: 30px;}
.comments a.button span{color:#fff; font-size: 16px; padding:0; display: block; line-height: 35px; margin-right: 20px;}
.comments a.button:hover{text-decoration: none; color: #CC0000;}
.comments a.button:hover span {color: #bdbdbd;} 
.commentsHolder {margin:0}
.commentsHolder p{padding:0 0 3px 0; color:#000; font-size:15px; line-height:150%;}
.commentsBrowser{background:none; margin:0 0 4px; width: 100%;}

.commentsBrowserLeft{ width:50px;}
.commentsBrowserLeft .commentDateDay{ width:50px; height:20px; background:url('/assets/img/front/commentDateDayBg.png') no-repeat left top; margin-bottom:1px; text-align:center}
.commentsBrowserLeft .commentDateDay span{ font-family:Georgia; font-size:12px; color:#FFFFFF}

.commentsBrowserLeft .commentDateDate{ width:40px; height:35px; background:url('/assets/img/front/commentDateDateBg.png') no-repeat left top; text-align:center; padding:3px 5px 0 5px;}
.commentsBrowserLeft .commentDateDate p{ margin:0; padding:0; font-family:Georgia; font-size:12px; color:#000000; line-height:105%}
.commentsBrowserLeft .commentDateDate p.year{font-size:16px;}
.commentsBrowserRight{ width:560px;}

.commentsBrowserHead{padding:0px 0px 4px 0; margin-bottom: 5px; width: 100%; display: block;}
.commentsBrowserHead .commentName{color:#2A2C38;display:block;font-size:12px;font-weight:600;}
.commentsBrowserHead .commentDate{color:#2A2C38;display:block;font-size:16px;padding:0; line-height: 150%; padding-right:10px; font-weight: 700;float: left;}
.commentsBrowserHead .commentDate p { color:#2A2C38; font-size: 12px; line-height: 20px; }
/*.commentsBrowserHead .commentDate p{color:#CC0000;display:block;float:left;font-size:11px;padding:0;}*/

.commentsBrowserEntry h4 {margin-bottom: 15px; font-size: 16px;}
.commentsBrowserEntry a.button{
    background: none; 
    margin: 0;
    height: 20px;
    color: #000;
    font-size: 13px;
    line-height: 20px;
    padding: 0;
}
.commentsBrowserEntry a.button span{
    padding: 0; 
    color: #000; 
    text-transform: uppercase; 
    font-size: 13px; line-height: 20px;
    font-weight: 700;
}

.commentsBrowserEntry{ padding:0; padding-bottom: 4px; margin-bottom: 0;width: 100%; border-bottom: 1px solid #DBDBDB;}
.commentsBrowserEntry .commentTitle{font-size:16px; color:#333;}

.commentsBrowserEntry p {
    margin-bottom: 20px;
}

#sendCommentForm {margin-bottom: 20px; width: 100%}
#sendCommentForm h3{font-weight: bold; text-transform: uppercase; font-size: 22px;}
#sendCommentForm .holder1, #sendCommentForm .holder2{width: 49%;}
#sendCommentForm .holder {width: 100%; clear: both}
#sendCommentForm .holder .holderInner {display: block; width: 100%; padding: 10px; background-color: #fff; margin-bottom: 10px; border: 1px solid #DBDBDB; box-sizing: border-box;}
#sendCommentForm .holder1 .holderInner, #sendCommentForm .holder2 .holderInner {display: block; width: 100%; 
             padding: 10px; background-color: #fff; margin-bottom: 10px; box-sizing: border-box; border: 1px solid #DBDBDB;}
#sendCommentForm label{color: #000; display: block; margin-bottom: 5px; font-size: 15px;}

#sendCommentForm .holderInner input {padding: 0; width: 100%;
                       color: #333; display: block; border: none;
/*                       font-family: Arial,Helvetica,sans-serif; font-size: 13px;*/
}
#sendCommentForm .holderInner textarea {padding:0; width: 100%; height: 150px;;
                           color: #333; display: block; border: none; 
/*                           font-family: Arial,Helvetica,sans-serif;*/
                           font-size: 13px;}
#sendCommentForm button{background: #CC0000; color: #fff; padding: 10px;
       display: block; cursor: pointer; text-transform: uppercase;}

#formMessage{text-align: center; color: #cc0000; line-height: 170%; font-size: 15px; font-weight: bold;}
p.noComment{font-size: 15px; font-weight: bold;}



p.pravila {
    color: #000;
    font-size:  15px;
}



.voting ul {
    margin: 0;
}
.voting ul li {
    list-style: none;
    float: left;
    height: 20px;
    margin: 0;
    margin-right: 20px;
    padding-left: 0;
}
.voting ul li:before {
    display: none;
}
.voting ul li a.yes {
    background-image: url('/assets/img/front/comm-up.png');
}
.voting ul li a.no {
    background-image: url('/assets/img/front/comm-down.png');
}
.voting ul li a {
    background-repeat: no-repeat;
    background-position: center center;
    display: block;
    width: 16px;
    height: 20px;
    text-indent: -5000px;
    margin-right: 0px;
    float: left;
}
.voting ul li span {
    display: block;
    height: 20px;
    vertical-align: middle;
    margin-left: 12px;
    color: #2A2C38;
    float: right;
    font-weight: 600;
}
.voting h3 {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0;
    text-align: left;
}
.loginBrowser {
    background-color: #ddd;
    padding: 10px 15px 11px 15px;
    color: #333;
    text-align: center;
    margin-bottom: 20px;
    width: 100%;
}
.loginBrowser p {
    font-size: 13px;
    padding-bottom: 5px;
}
.loginBrowser a.buttonCenter {
    background: none repeat scroll 0 0 #393939;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    padding: 10px;
    text-transform: uppercase;
    line-height: 100%;
    width: 150px;
    text-align: center;
    padding: 12px 0;
    margin: 0 auto;
}
.loginBrowser a.buttonCenter:hover {
    text-decoration: none;
    opacity: 0.8;
    transition: all 0.2s ease-in-out 0s;    
}

input:focus, textarea:focus, select:focus {
    outline: none;
}

#sendCommentForm .holderInner input.disabledInput {color: #a6a6a6;}